'%count% year|%count% years': '%count% année|%count% années'
'%count% month|%count% months': '%count% mois|%count% mois'
'%count% day|%count% days': '%count% jour|%count% jours'
'%count% hour|%count% hours': '%count% heure|%count% heures'
'%count% minute|%count% minutes': '%count% minute|%count% minutes'
'The link to verify your email has expired. Please request a new link.': 'Le lien pour vérifier votre adresse e-mail a expiré. Veuillez refaire une demande de réinitialisation.'
'The link to verify your email is invalid. Please request a new link.': 'Le lien pour vérifier votre adresse e-mail est invalide. Veuillez refaire une demande de réinitialisation.'
'The link to verify your email appears to be for a different account or email. Please request a new link.': 'Le lien permettant de vérifier votre adresse e-mail semble correspondre à un autre compte ou e-mail. Veuillez refaire une demande de réinitialisation.'
